function FileData_Pairs(x)
{
x.t("example","following");
x.t("four","gtp-u");
x.t("four","gtpu");
x.t("gtp-u","packets");
x.t("gtp-u","retransmission-timeout");
x.t("gtp-u","addresses");
x.t("gtp-u","address");
x.t("gtp-u","transmission");
x.t("gtp-u","transmission-related");
x.t("parameter","echo-interval");
x.t("parameter","seconds");
x.t("detected","echo");
x.t("detected","retries");
x.t("gtp","echo");
x.t("gtp","retransmission_timeout");
x.t("gtp","control");
x.t("gtp","non-echo");
x.t("gtp","seconds");
x.t("contact","cisco");
x.t("instance","example");
x.t("instance","important");
x.t("instance","usage");
x.t("instance","represented");
x.t("instance","service");
x.t("related","parameters");
x.t("current","mode");
x.t("current","mseg");
x.t("current","configuration");
x.t("gtpu-address","ipv4/ipv6_address");
x.t("gtpu-address","command");
x.t("gtpu-address","1.1.1.1");
x.t("offload","criteria");
x.t("ipv4/ipv6_address","deletes");
x.t("ipv4/ipv6_address","specifies");
x.t("ipv4/ipv6_address","udp-port");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","gtpc");
x.t("mode","allows");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("please","contact");
x.t("accounting_policy_name","specifies");
x.t("accounting_policy_name","alphanumeric");
x.t("accounting_policy_name","associate");
x.t("deletes","specified");
x.t("deletes","mseg");
x.t("deletes","bind");
x.t("deletes","path-failure");
x.t("deletes","configuration");
x.t("exit","exits");
x.t("exit","usage");
x.t("associates","accounting");
x.t("echo_interval","specifies");
x.t("echo_interval","max-retransmissions");
x.t("echo_interval","integer");
x.t("packets","max_retransmissions");
x.t("calls","respective");
x.t("mobile","service");
x.t("keywords","entered");
x.t("product","privilege");
x.t("product","mseg");
x.t("colon-separated","notation");
x.t("default","retransmission-timeout");
x.t("default","gtpc");
x.t("default","gtpu");
x.t("default","max-retransmissions");
x.t("default","disabled");
x.t("default","path-failure");
x.t("default","configures");
x.t("default","usage");
x.t("default","forwarding");
x.t("default","setting");
x.t("single","command");
x.t("command","associates");
x.t("command","allows");
x.t("command","supported");
x.t("command","return");
x.t("command","configures");
x.t("command","usage");
x.t("command","configure");
x.t("111","current");
x.t("111","bind");
x.t("111","path-failure");
x.t("security","administrator");
x.t("indicates","keywords");
x.t("cisco","account");
x.t("cisco","systems");
x.t("udp","port");
x.t("retransmission-timeout","parameter");
x.t("retransmission-timeout","default");
x.t("retransmission-timeout","retransmission_timeout");
x.t("retransmission-timeout","gtpu");
x.t("retransmission-timeout","mseg-criteria");
x.t("retransmission-timeout","seconds");
x.t("gtpc","command");
x.t("gtpc","retransmission-timeout");
x.t("gtpc","echo-interval");
x.t("privilege","security");
x.t("echo","deletes");
x.t("echo","path");
x.t("echo","messages");
x.t("echo","specifies");
x.t("echo","message");
x.t("echo","interval");
x.t("echo","non-echo");
x.t("configuring","offload");
x.t("mseg","instance");
x.t("mseg","offload");
x.t("mseg","echo_interval");
x.t("mseg","111");
x.t("mseg","privilege");
x.t("mseg","mseg_id");
x.t("mseg","configuration");
x.t("mseg","service");
x.t("mseg","criteria");
x.t("specified","parameter");
x.t("specified","bind");
x.t("specified","associate");
x.t("test","current");
x.t("test","bind");
x.t("test","mseg-id");
x.t("(mseg)","service");
x.t("account","representative");
x.t("name","mseg");
x.t("path","failure");
x.t("gateway","(mseg)");
x.t("previously","configured");
x.t("addresses","configured");
x.t("ipv4","dotted-decimal");
x.t("entered","single");
x.t("parameters","example");
x.t("parameters","important");
x.t("65535","usage");
x.t("representative","product");
x.t("representative","associate");
x.t("ipv6","colon-separated");
x.t("echo-interval","echo_interval");
x.t("echo-interval","max-retransmissions");
x.t("echo-interval","disabled");
x.t("echo-interval","seconds");
x.t("tel","408-526-4000");
x.t("allows","bind");
x.t("allows","configure");
x.t("address","current");
x.t("address","mseg");
x.t("address","configuration");
x.t("address","1.1.1.1");
x.t("address","service");
x.t("respective","ggsns");
x.t("string","characters");
x.t("retransmission_timeout","default");
x.t("retransmission_timeout","specifies");
x.t("retransmission_timeout","integer");
x.t("characters","usage");
x.t("mseg_id","specifies");
x.t("mseg_id","integer");
x.t("mseg_id","mseg-id");
x.t("gtpc/gtpu","echo");
x.t("commands","mseg");
x.t("commands","chapter");
x.t("supported","release");
x.t("configured","deletes");
x.t("configured","mseg");
x.t("syntax","exit");
x.t("syntax","gtpc");
x.t("syntax","gtpu");
x.t("syntax","bind");
x.t("syntax","end");
x.t("syntax","path-failure");
x.t("syntax","mseg-criteria");
x.t("syntax","associate");
x.t("syntax","mseg-id");
x.t("detection-policy","gtp");
x.t("detection-policy","default");
x.t("detection-policy","configuration");
x.t("messages","exceeded");
x.t("number","port_number");
x.t("number","retries");
x.t("control","packets");
x.t("control","packet");
x.t("parent","configuration");
x.t("maximum","number");
x.t("specifies","gtp-u");
x.t("specifies","udp");
x.t("specifies","echo");
x.t("specifies","mseg");
x.t("specifies","name");
x.t("specifies","control");
x.t("specifies","maximum");
x.t("specifies","accounting");
x.t("specifies","gtp-c");
x.t("chapter","example");
x.t("gtpu","command");
x.t("gtpu","retransmission-timeout");
x.t("gtpu","addresses");
x.t("gtpu","echo-interval");
x.t("release","information");
x.t("alphanumeric","string");
x.t("bind","gtp-u");
x.t("bind","gtpu-address");
x.t("bind","specific");
x.t("bind","gtp-c");
x.t("bind","gtpc-address");
x.t("exits","current");
x.t("exec","mode");
x.t("important","command");
x.t("important","mseg");
x.t("important","configuration");
x.t("transmission","related");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","max_retransmissions");
x.t("identifier","mseg");
x.t("return","parent");
x.t("return","exec");
x.t("disabled","max-retransmissions");
x.t("port_number","specifies");
x.t("port_number","bind");
x.t("port_number","integer");
x.t("message","path");
x.t("path-failure","command");
x.t("path-failure","detection-policy");
x.t("408-526-4000","fax");
x.t("configuration","current");
x.t("configuration","ipv4/ipv6_address");
x.t("configuration","mode");
x.t("configuration","accounting_policy_name");
x.t("configuration","echo");
x.t("configuration","specified");
x.t("configuration","mseg_criteria_name");
x.t("accounting-policy","accounting_policy_name");
x.t("accounting-policy","deletes");
x.t("accounting-policy","test");
x.t("accounting-policy","configuration");
x.t("dotted-decimal","ipv6");
x.t("mseg-criteria","deletes");
x.t("mseg-criteria","command");
x.t("mseg-criteria","test");
x.t("mseg-criteria","mseg_criteria_name");
x.t("failure","detected");
x.t("failure","detection");
x.t("usage","command");
x.t("named","test");
x.t("configures","gtp-u");
x.t("configures","default");
x.t("configures","mseg");
x.t("configures","path");
x.t("configures","gtp-c");
x.t("interval","seconds");
x.t("3600","default");
x.t("represented","mseg");
x.t("specific","gtp-u");
x.t("specific","gtp-c");
x.t("accounting","policy");
x.t("gtp-c","retransmission-timeout");
x.t("gtp-c","address");
x.t("gtp-c","transmission");
x.t("gtp-c","transmission-related");
x.t("forwarding","calls");
x.t("notation","four");
x.t("notation","udp-port");
x.t("systems","tel");
x.t("max_retransmissions","retransmission-timeout");
x.t("max_retransmissions","specifies");
x.t("max_retransmissions","integer");
x.t("configure","gtp-u");
x.t("configure","mobile");
x.t("configure","mseg");
x.t("configure","identifier");
x.t("configure","accounting");
x.t("configure","gtp-c");
x.t("configure","policy");
x.t("information","please");
x.t("information","configuring");
x.t("timeout","duration");
x.t("detection","important");
x.t("detection","policy");
x.t("non-echo","default");
x.t("non-echo","cisco");
x.t("non-echo","messages");
x.t("non-echo","specifies");
x.t("non-echo","path-failure");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","current");
x.t("policy","mseg");
x.t("policy","named");
x.t("policy","non-echo");
x.t("policy","used");
x.t("transmission-related","parameters");
x.t("gtpc-address","ipv4/ipv6_address");
x.t("gtpc-address","command");
x.t("gtpc-address","previously");
x.t("gtpc-address","1.1.1.1");
x.t("port","111");
x.t("port","number");
x.t("retransmission","timeout");
x.t("integer","default");
x.t("integer","65535");
x.t("integer","3600");
x.t("1.1.1.1","current");
x.t("1.1.1.1","udp");
x.t("1.1.1.1","end");
x.t("1.1.1.1","udp-port");
x.t("retries","gtp-u");
x.t("retries","gtp");
x.t("retries","echo");
x.t("retries","non-echo");
x.t("ggsns","information");
x.t("udp-port","111");
x.t("udp-port","port_number");
x.t("associate","command");
x.t("associate","accounting-policy");
x.t("packet","retransmission");
x.t("service","example");
x.t("service","four");
x.t("service","instance");
x.t("service","accounting_policy_name");
x.t("service","default");
x.t("service","ipv4");
x.t("service","parameters");
x.t("service","mseg_id");
x.t("service","bind");
x.t("service","important");
x.t("service","configuration");
x.t("service","mseg-criteria");
x.t("service","associate");
x.t("service","mseg-id");
x.t("service","edge");
x.t("following","command");
x.t("used","path");
x.t("setting","specified");
x.t("setting","gtpc/gtpu");
x.t("duration","gtp");
x.t("duration","seconds");
x.t("mseg_criteria_name","specifies");
x.t("mseg_criteria_name","alphanumeric");
x.t("mseg_criteria_name","mseg-criteria");
x.t("mseg-id","deletes");
x.t("mseg-id","command");
x.t("mseg-id","111");
x.t("mseg-id","mseg_id");
x.t("returns","parent");
x.t("returns","exec");
x.t("criteria","mseg");
x.t("criteria","configured");
x.t("criteria","configuration");
x.t("criteria","named");
x.t("criteria","mseg_criteria_name");
x.t("edge","gateway");
x.t("seconds","gtp");
x.t("seconds","deletes");
x.t("seconds","echo_interval");
x.t("seconds","gtpc");
x.t("seconds","mseg");
x.t("seconds","retransmission_timeout");
x.t("seconds","gtpu");
x.t("seconds","max-retransmissions");
x.t("exceeded","indicates");
x.t("exceeded","non-echo");
}
